name: Liste d'arguments
icon: tag
wysiwyg: true
preview: fields
tabs:
  content:
    label: Contenu
    icon: text
    fields:
      headingSection: fields/headlines
      cards:
        label: Arguments
        type: structure
        max: 8
        columns: 
          image: 
            width: 1/4
          headingSize:
            width: 1/4
          heading:
            width: 2/4
          description:
            width: 2/4
        fields:
          heading:
            label: Titre
            type: text
            required: true

          description:
            label: Description
            extends: fields/writer-simple
            inline: true
            marks:
              - bold

          lien: fields/button

  settings: tabs/section-settings


  